<?php
/**
 * 募捐活动详情
 * $Id: donations_dat_detail.php,v 1.1 2020/01/03 11:18:46  Exp $
 * @author lixq
 * @package manager.public_html
 **/

?>
<div id="change">
	<p class="edit_title">募捐活动详情</p>
	<div class="edit_content">
		<p>活动发布人</p>
		<p class="begin_blank"><?=htmlspecialchars($donations_dat->author) ?></p>
		<p>宣传头图</p>
		<img src="<?=$donations_dat->front_image?>" />
		<p>活动名称</p>
		<p class="begin_blank"><?=htmlspecialchars($donations_dat->title) ?></p>
		<p>活动介绍</p>
		<p class="begin_blank"><?=htmlspecialchars($donations_dat->comment) ?></p>
		<p>活动期限</p>
		<p class="begin_blank"><?=$donations_dat->start_time ." — ".$donations_dat->finish_time?></p>
    <p>最大募捐金额</p>
    <p class="begin_blank"><?=floatval($donations_dat->max_money) ?>元</p>
		<p>已募捐金额</p>
		<p class="begin_blank"><?=floatval($donations_dat->money)?>元</p>
		<p>状态</p>
		<p class="begin_blank"><?=$donations_dat->status =="NEW"?"申请中":($donations_dat->status=="NG"?"审核未通过":($donations_dat->status=="FINISH"?"活动结束":"审核通过"))?></p>
		<p>审核者</p>
		<p class="begin_blank"><?=$donations_dat->auditor_name?></p>
		<br/><br/>
		<el-button type="danger" @click="back()" class="edit_btn">返回</el-button>		
		<br/><br/>
	</div>
</div>

<script type="text/javascript">
	var v = new Vue({
		el:'#change',
		data:{
		},
		methods:{
			back:function(){
			  window.history.go(-1);
			}
		}
	})
</script>
